Subject: RE: [Sipping] Re: WGLC: SIP service quality reporting

From: "Amy Pendleton" <[email-masked]>
Date: Wed, 30 Mar 2005 15:49:09 -0500

Jean-Francois,

I tried to provide a summary of the comments I have received in my email to
the mailing list.  If there are additional issues you or others see, open
discussion is of course welcomed.  I will not push forward to make change
without getting agreement that the changes proposed are acceptable.

I do recall that you raised an issue on use of this reporting mechanism for
more than just voice applications.  There was a brief discussion on this
topic just prior to the first WGLC and I took away that most people were
happy with the usage of SDP lines for describing the codec parameters.  My
intention at this point is not to go back to the formats in version 5 but to
keep the SDP lines but again, let's discussion on the list.

Regards,
Amy

-----Original Message-----
From: Jean-Francois Mule [mailto:[email-masked]] 
Sent: Tuesday, March 29, 2005 12:49 PM
To: Dean Willis; Pendleton, Amy [NGC:B601:EXCH]
Cc: Rohan Mahy; Alan Clark; [email-masked]; [email-masked]; Gonzalo
Camarillo; Sinnreich,Heinrich (Henry Sinnreich)
Subject: RE: [Sipping] Re: WGLC: SIP service quality reporting

It may speed things up if we could have some more discussions on the list on
some of the technical comments raised during the first WGLC - I mean more
interactive exchanges before the "new draft version" is published.

Jean-Francois

> -----Original Message-----
> From: Dean Willis [mailto:[email-masked]]
> Sent: Tuesday, March 29, 2005 11:35 AM
> To: Amy Pendleton
> Cc: Rohan Mahy; Alan Clark; [email-masked]; [email-masked]; 
> Gonzalo Camarillo; Sinnreich,Heinrich (Henry Sinnreich)
> Subject: [Sipping] Re: WGLC: SIP service quality reporting
> 
> 
> On Mar 29, 2005, at 10:44 AM, Amy Pendleton wrote:
> 
> > Due to the number of comments received on this draft, I would like
> to
> > recommend the generation of another draft version and putting the
> new
> > draft through a last call.  There were no major issues but a number
> of
> > small items need to be addressed:
> > ...
> 
> Recommendation:
> 
> 1) Produce the new version as planned.
> 
> 2) Produce a separate "discussion of changes" for the new document.
> 
> This should include, for each issue that the new document addresses:
> 
> a) Background of the issue. Define the issue, and why what was in the 
> old text didn't work.
> b) Discussion of exactly how the new document addresses the issue.
> 
> I believe Dan R. had a list of things that he wanted to see covered in 
> this document. I think I've condensed this to the critical pieces, but 
> you might review his email and see if I've missed anything. If unclear 
> on what he's asking for, ask me. Or ask Dan -- he's usually reasonable 
> about answering questions ;-)
> 
> 3) When the new document version is published on internet-drafts, send 
> a note to the list including a pointer to the new document and 
> including the "discussion of changes" from #2 above. Basically, this 
> should say "I believe this new version addresses all the comments 
> discussed in WGLC. Those issues were resolved as follows . . . (issue 
> by issue review, as above)"
> 
> 4) After this gets on the list, and partially dependent on the 
> following discussion, the chairs can judge consensus (we may ask the 
> list "Hey, does this reasonably address everybody's issues?") and 
> decide whether we need to re-do the last call. Chances are, we won't 
> need to formally re-do the last call. But we may have missed an issue 
> or two, which might require another small revision of the document.
> 
> Thanks!
> 
> --
> Dean Willis
> co-chair, SIPPING
> 
> >
> >
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP Use 
> [email-masked] for questions on current sip Use 
> [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP